- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Enumerations
libwpg Namespace Reference

## Classes
class | WPGBitmap
class | WPGColor
class | WPGDashArrayPrivate
class | WPGDashArray
class | WPGPaintInterface
class | WPGraphics
class | WPGSVGGenerator

## Enumerations
enum | WPGFileFormat { WPG_AUTODETECT = 0, WPG_WPG1, WPG_WPG2 }

## Enumeration Type Documentation

enum libwpg::WPGFileFormat

Enumerator
WPG_AUTODETECT |
WPG_WPG1 |
WPG_WPG2 |